Subject: Re: linux-next: manual merge of the mm tree with Linus' tree

From: Andrew Morton <[email-masked]>
Date: Fri, 24 Feb 2023 18:04:43 -0800

On Sat, 25 Feb 2023 10:39:51 +1100 Stephen Rothwell <[email-masked]> wrote:

> Hi all,
> 
> Today's linux-next merge of the mm tree got a conflict in:
> 
>   mm/shmem.c
> 
> between commit:
> 
>   7a80e5b8c6fa ("shmem: support idmapped mounts for tmpfs")

mm/shmem.c is under, umm, mm/.

Said patch was not made available to the linux-mm subscribers or to the
shmem.c developers.  It doesn't have a Link: tag and doesn't appear to
have been cc:linux-kernel and a google search for the title doesn't tell
me much.

> from Linus' tree and commit:
> 
>   9323c8b93d95 ("mm: shmem: implement POSIX_FADV_[WILL|DONT]NEED for shmem")
> 
> from the mm tree.

"mm-unstable tree", thankfully.

Is OK thanks, I'll fix this up when I resync with upstream.